/* CSS Document */

body { font-family: 'Open Sans', sans-serif; color:#264349; font-size: 16px; }
.body-innerwrapper { position:absolute; top:0px; width: 100%; }
a {color:#0D1D28; text-decoration: underline; }
a:hover,a:focus { color:#264349; text-decoration:none; }
.h1,h1,.h2,h2,.h3,h3,.h4,h4,.h5,h5,.h6,h6 { color:#D77527; color:#9E3A0F; color:#B0480F; margin-top: 0px; margin-bottom: 10px; font-family: 'Gentium Book Basic', serif; }
.h2,h2 { font-size: 26px;}
.h3,h3 { font-size: 20px;}
.h4,h4 { font-size: 18px;}
.h5,h5 { font-size: 16px;}
.h6,h6 { font-size: 16px;}

div { display:block; }
img { display: block; max-width: 100%; height: auto; }
table { margin: 0 0 10px; }
table tr td { line-height: 30px;}
[class*="col-"] { min-height: 0; }
.column:after { clear:both; display: block; width: 100%; content: " "; }


#bs-header {
position: fixed; width: 100%; z-index: 9999; height: 165px; top:0px;
background: #b0480f; /* Old browsers */
background: -moz-linear-gradient(top, #b0480f 0%, #eb8c34 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b0480f 0%,#eb8c34 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b0480f 0%,#eb8c34 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0480f', endColorstr='#eb8c34',GradientType=0 ); /* IE6-9 */
}
#bs-header #bs-logo .logo { display: table; margin: 10px auto; }
#bs-header #bs-logo .logo a { font-size: 24px; line-height: 1; margin: 0; padding: 0; display: table-cell; vertical-align: middle; }
#bs-header #bs-logo .logo img { margin:0; height:100px; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2); }

.home #bs-header #bs-logo .logo img { -ms-transform: rotate(0deg) ; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
.over-mijzelf #bs-header #bs-logo .logo img { -ms-transform: rotate(-90deg) ; -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}
.systemisch-werk #bs-header #bs-logo .logo img { -ms-transform: rotate(-180deg) ; -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}
.systemisch-leiderschap #bs-header #bs-logo .logo img { -ms-transform: rotate(-270deg) ; -webkit-transform: rotate(-270deg); transform: rotate(-270deg);}
.coaching #bs-header #bs-logo .logo img { -ms-transform: rotate(0deg) ; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
.appreciatieve-inquiry #bs-header #bs-logo .logo img { -ms-transform: rotate(-90deg) ; -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}
.interim #bs-header #bs-logo .logo img { -ms-transform: rotate(-180deg) ; -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}
.inspiratie #bs-header #bs-logo .logo img { -ms-transform: rotate(-270deg) ; -webkit-transform: rotate(-270deg); transform: rotate(-270deg);}
.evenmenten #bs-header #bs-logo .logo img { -ms-transform: rotate(-0deg) ; -webkit-transform: rotate(-0deg); transform: rotate(-0deg);}
.contact #bs-header #bs-logo .logo img { -ms-transform: rotate(-90deg) ; -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}

#bs-header #bs-menu { text-align: center; background-color: #264349;  }
#bs-header #bs-menu .nav.menu { display:inline-block; margin: 0 auto; margin-bottom: -5px; }
#bs-header #bs-menu .nav.menu > li { /*display: inline-block; margin: 0;*/ float: left; }
#bs-header #bs-menu .nav.menu > li > a { color:#ffffff; font-size:14px; text-decoration: none; margin: 0; padding: 0 12px; line-height: 45px; }
.nav.menu>li.active>a,.nav.menu>li>a:focus, .nav.menu>li>a:hover { text-decoration: none; background-color:rgba(255,255,255,0.75); }
#bs-menu .nav.menu>li.active>a,#bs-menu .nav.menu>li>a:focus,#bs-menu .nav.menu>li>a:hover { text-decoration: none; background-color:rgba(255,255,255,0.1); }

#offcanvas-toggler { float: left; color:#ffffff; font-size: 24px; line-height: 45px; }
#offcanvas-toggler i {}

/* bs-title */
#bs-title {background-color: #f7f7f7; background-color:rgba(17,177,170,0); /*padding:0 15px;*/ margin-top: 165px; }
#bs-title .title-header { font-family: 'Gentium Book Basic', serif; font-size:26px; line-height:normal; color:#199C8E; margin:10px 0; }


/* main content */
#bs-main-body { padding-top:20px; padding-bottom: 20px; }
#bs-main-body #bs-main  { margin-bottom: 30px;  }
#bs-main-body #bs-main:after { clear:both; display:block; content:""; width: 100%; }

#bs-main-body #bs-bottom > div { margin-bottom: 30px; }
#bs-main-body #bs-bottom > div:after { clear:both; display:block; content:""; width: 100%; }
#bs-main-body #bs-bottom .team { background-color: #f7f7f7; padding: 15px 0; margin-bottom: 0; }
#bs-main-body #bs-bottom .team > div { margin-bottom: 20px;}
#bs-main-body #bs-bottom .team > div:last-child { margin-bottom:0px;}
#bs-main-body #bs-bottom .team img { height: 150px; float: left; margin-right: 15px;}
#bs-main-body #bs-bottom .coaching-ex {background-color: #f7f7f7; padding: 15px; margin-bottom: 0;}

#bs-main-body .event { background-color:rgba(38,67,73,0.05); padding:10px; }
#bs-main-body .event * { color:#199C8E; font-size:90%; }
#bs-main-body .event .title { font-weight:700; }

.no-padding [class*="col-"] { padding-left:0; padding-right:0; }
.no-padding [class*="col-"]:last-child { padding-left:15px; }

/*#bs-main { margin-bottom: 20px;  }*/

/* contact */
body.contact #bs-main-body #bs-bottom .team { background-color: transparent; padding: 0;}
body.contact #bs-main-body #bs-bottom .team img { height: 200px; float: left; margin-right: 15px;}

/* inspiratie */
.boeken .column { background-color: #f7f7f7; margin: 0 0 10px; padding:15px 0px; }
.boeken .column img { margin-bottom: 15px; max-width: 200px; }

.inspiratie .links a {text-decoration: none; }
.inspiratie .links a:hover, .inspiratie .links a:focus {  text-decoration: underline; }
.inspiratie .links a:before { font-family: FontAwesome; content:"\f08e"; margin-right: 5px; margin-left: 5px; font-size: 12px;}

/* bs-footer */
#bs-footer { margin-top: 20px; margin-bottom: 40px;}
#bs-footer * { text-align: center; list-style: none; font-size: 14px; line-height: 28px; text-decoration: none;}
#bs-footer img { margin: 0 auto; }
#bs-footer ul { padding:0; margin-top: 10px;}
#bs-footer ul li { display:inline-block; padding: 0;}
#bs-footer ul li:before { font-family: FontAwesome; content:"\f299"; margin:0 5px 0 2px; font-size: 10px; }
#bs-footer ul li:first-child:before { content:""; }

#bs-footer2 { margin-top: 20px;}

@media (min-width: 768px ) {
	#bs-header #bs-logo .logo img { height:160px; }
	#bs-header { height: 225px; }
	#bs-title { margin-top:225px; }
	#bs-title .title-header { font-size:30px; }
	.boeken .column img { margin-bottom: 0px; max-width: 100%; }
}
@media (min-width: 992px) {
/*	#bs-header { height: 225px;	}
	#bs-title { margin-top: 225px; }
	#bs-title .title-header { font-size: 40px; }*/
}
@media (min-width: 1200px) {
}



